Subject: RE: [lojban] tu'o (was: ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Sun, 5 Aug 2001 01:56:54 +0100

Xod:
> On Sat, 4 Aug 2001, And Rosta wrote:
> 
> > > I don't see why tu'o would be any stronger than le/lo pa.
> >
> > Because tu'o is uninformative, it serves to indicate that the
> > quantification is a redundant irrelevance. Or so the idea goes.
> 
> Why does tu'o mean 1 more than it means 0?

The idea is that tu'o is not a vague quantifier but a PA that 
logicosemantically doesn't function as a quantifier.

I feel the need for such a thing, though I am not unshakably
committed to defending tu'o for this purpose.

--And.